@charset "utf-8";
/* CSS Document */

	
	@media (min-width:768px) {
		

}



 @media (max-width:767px) {
	 .header1 {
    height: 70px;
}
	 
	 	   .copyright{
	text-align: left;
			   font-size: 14px;
		   
		   }
	 .login-wrapper{
	
	position: relative;
		
 }
  .login-box{
			   margin: 10px 0;
	 padding: 20px;
		   }
	 .logo{
		 width: 150px;
		 margin: 10px auto;
	 }
	 	  .loginbtn {
  padding: 20px 0;
    
}
	 .inpt {
 
    margin-bottom: 16px;
}
	 	  .bodytext p{
	font-size: 14px;
	line-height: 140%;
	margin-bottom: 30px;
}
	 .banner-hd h1{
	font-size: 30px;

}
	
}
 
 
  @media (min-width:768px) and (max-width:991px) {
	  	   .copyright{
	text-align: left;
		   	   font-size: 14px;
		   }
 .login-box{
			   margin: 25px auto;
	 padding: 30px;
		   }
	  .copyright{
		 margin-top: 30px; 
	  }
	  
	  .bodytext p{
	font-size: 14px;
	line-height: 140%;
	margin-bottom: 30px;
}
	   .banner-hd h1{
	font-size: 36px;

}

	  }
	  
	  
	   @media (min-width:992px) and (max-width:1199px) {
	
		   .login-box{
			   margin: 25px auto;
		   }
		   	  .bodytext p{
	font-size: 18px;
	line-height: 170%;
	margin-bottom: 30px;
}
		    .banner-hd h1{
	font-size: 40px;

}
}
		   
		 @media (max-width:480px) {
			 
			 }
		 
		 
		 
		 @media (min-width:1800px) {
			 
			 
			 }
		 